/*body{
	font-family: YakuHanJP_Narrow, 'Lato', "Noto Sans JP", "Yu Gothic Medium", "Yu Gothic", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}*/
section {
  padding: 0; }

b {
  font-weight: bold; }

.sp {
  display: none; }

.tb {
  display: none; }

.pc {
  display: block; }

.fs-l-main.m_top .feature_main_visual {
  margin-top: 86px; }

.feature_section .feature_MV .feature_main_visual {
  width: 100%;
  position: relative; }
  .feature_section .feature_MV .feature_main_visual img {
    max-width: 860px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block; }
.feature_section .feature_MV .feature_visual_auto {
  text-align: center;
  padding: 4em 0 0;
  max-width: 860px;
  margin: 0 auto; }
  .feature_section .feature_MV .feature_visual_auto img {
    width: 100%; }
  .feature_section .feature_MV .feature_visual_auto .text {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5; }
.feature_section .feature_MV .feature_nav_auto {
  padding: 4em 0;
  max-width: 860px;
  margin: 0 auto; }
  .feature_section .feature_MV .feature_nav_auto .anc_link {
    display: flex;
    gap: 40px;
    justify-content: center;
    /*border-top: solid 1px #1F2A48;*/
    width: 100%;
    padding-bottom: 40px; }
    .feature_section .feature_MV .feature_nav_auto .anc_link li {
      width: 20%;
      position: relative; }
      .feature_section .feature_MV .feature_nav_auto .anc_link li::after {
        position: absolute;
        content: "";
        display: block;
        width: 12px;
        height: 12px;
        bottom: -20px;
        left: 0;
        right: 0;
        margin: auto;
        border-top: 2px solid #8e805f;
        border-right: 2px solid #8e805f;
        transform: rotate(135deg); }
      .feature_section .feature_MV .feature_nav_auto .anc_link li a {
        display: block; }
        .feature_section .feature_MV .feature_nav_auto .anc_link li a:hover {
          opacity: 0.8; }
        .feature_section .feature_MV .feature_nav_auto .anc_link li a img {
          /*border: 1px solid #d1d1d1;*/
          background: #f3f3f3; }
        .feature_section .feature_MV .feature_nav_auto .anc_link li a .anc_link_text {
          font-size: 13px;
          text-align: center;
          padding-top: 10px; }
.feature_section .feature_profile {
  max-width: 860px;
  margin: 40px auto 100px;
  padding: 60px;
  display: flex;
  align-items: center;
  gap: 60px;
  background: #EBECEF; }
  .feature_section .feature_profile .profile_img {
    max-width: 220px; }
  .feature_section .feature_profile .profile_text {
    width: calc(100% - 220px); }
    .feature_section .feature_profile .profile_text .pfl_name {
      padding-bottom: 20px; }
      .feature_section .feature_profile .profile_text .pfl_name .en {
        font-weight: 100;
        line-height: 1;
        padding-bottom: 10px; }
      .feature_section .feature_profile .profile_text .pfl_name .name {
        font-size: 3rem;
        line-height: 1;
        font-weight: 100; }
    .feature_section .feature_profile .profile_text .pfl_text .text {
      font-size: 14px;
      font-weight: 400;
      line-height: 1.5;
      padding-bottom: 30px; }
    .feature_section .feature_profile .profile_text .pfl_text .insta_link {
      display: flex;
      align-items: center; }
      .feature_section .feature_profile .profile_text .pfl_text .insta_link .icon {
        max-width: 34px;
        padding-right: 10px; }
      .feature_section .feature_profile .profile_text .pfl_text .insta_link .insta_text {
        width: calc(100% - 28px);
        font-weight: 100;
        font-size: 16px;
        text-decoration: underline; }
.feature_section .feature_wrap {
  padding: 4em 2% 0;
  max-width: 860px;
  margin: 0 auto;
  line-height: 1;
  border-top: solid 1px #212223; }
  .feature_section .feature_wrap .title {
    color: #212223;
    align-items: center;
    font-family: "Lora", serif;
    font-style: normal;
    line-height: normal;
    letter-spacing: 4.48px;
    margin-bottom: 40px; }
    .feature_section .feature_wrap .title .num, .feature_section .feature_wrap .title .txt {
      display: block;
      text-align: center; }
    .feature_section .feature_wrap .title .num {
      font-size: 70px;
      font-weight: 400;
      padding: 0 0 10px; }
      .feature_section .feature_wrap .title .num small {
        font-size: 80%;
        font-weight: 100; }
    .feature_section .feature_wrap .title .txt {
      font-size: 44px;
      font-weight: 400;
      margin-top: 0;
      line-height: 1; }
  .feature_section .feature_wrap .point_ttl {
    color: #212223;
    font-family: "Lora", serif;
    font-style: normal;
    line-height: normal;
    letter-spacing: 4.48px;
    margin: 60px 0 40px;
    font-size: 30px;
    text-align: center;
    position: relative; }
    .feature_section .feature_wrap .point_ttl span {
      line-height: 1.2;
      margin-top: 30px;
      margin-bottom: 30px; }
    .feature_section .feature_wrap .point_ttl::after {
      position: absolute;
      content: "";
      display: block;
      width: 30px;
      height: 30px;
      bottom: -0;
      right: 0;
      margin: auto;
      border-top: 2px solid #212223;
      border-right: 2px solid #212223;
      transform: rotate(90deg); }
    .feature_section .feature_wrap .point_ttl::before {
      position: absolute;
      content: "";
      display: block;
      width: 30px;
      height: 30px;
      top: 0;
      left: 0;
      border-top: 2px solid #212223;
      border-right: 2px solid #212223;
      transform: rotate(270deg); }
  .feature_section .feature_wrap .feature_main {
    max-width: 600px;
    margin: 0 auto;
    padding-bottom: 60px; }
    .feature_section .feature_wrap .feature_main .main_info_text {
      font-size: 16px;
      font-weight: 400;
      line-height: 1.5;
      padding: 20px 0 0; }
  .feature_section .feature_wrap .feature_item_info .feature_flex_box {
    display: flex;
    gap: 20px;
    flex-wrap: wrap; }
    .feature_section .feature_wrap .feature_item_info .feature_flex_box .flex_block {
      width: 48%; }
      .feature_section .feature_wrap .feature_item_info .feature_flex_box .flex_block .item_info_text {
        font-size: 16px;
        font-weight: 400;
        line-height: 1.5;
        padding: 20px 0 40px; }
  .feature_section .feature_wrap .feature_item_info .feature_center_box .item_info_text {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    padding: 20px 0 40px; }
  .feature_section .feature_wrap .feature_item_info .feature_center_box .center_box {
    max-width: 480px;
    margin: 0 auto; }
  .feature_section .feature_wrap .feature_item_link a {
    display: flex;
    align-items: center;
    position: relative;
    margin: 0 auto;
    max-width: 660px;
    padding-bottom: 40px; }
    .feature_section .feature_wrap .feature_item_link a::before {
      background: #AFA186;
      position: absolute;
      content: "";
      display: block;
      height: 109px;
      top: 18%;
      width: 100%; }
    .feature_section .feature_wrap .feature_item_link a .feature_item_link_img {
      max-width: 200px;
      z-index: 1; }
    .feature_section .feature_wrap .feature_item_link a .feature_item_link_text {
      width: calc(100% - 200px);
      z-index: 1; }
      .feature_section .feature_wrap .feature_item_link a .feature_item_link_text .item {
        padding: 0 10px 0 0;
        font-size: 20px;
        font-weight: 400;
        font-family: "Lora", serif;
        display: inline; }
      .feature_section .feature_wrap .feature_item_link a .feature_item_link_text .price {
        font-size: 20px;
        font-weight: 500;
        font-family: "Lora", serif;
        display: inline; }
        .feature_section .feature_wrap .feature_item_link a .feature_item_link_text .price .digits {
          font-size: 30px; }
      .feature_section .feature_wrap .feature_item_link a .feature_item_link_text .check {
        border: 1px solid #907f5e;
        padding: 6px 0;
        font-size: 16px;
        text-decoration: none;
        color: #333;
        text-align: center;
        max-width: 11em;
        background: #fff;
        line-height: 1;
        font-family: "Lora", serif;
        margin-top: 10px; }
.feature_section .feature_more_botan {
  /*padding: 4em 0;*/ }
  .feature_section .feature_more_botan a {
    text-align: center;
    max-width: 540px;
    display: block;
    text-decoration: none;
    border: 1px solid #907f5e;
    background: #907f5e;
    color: #fff;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    font-size: 16px;
    letter-spacing: 1.76px;
    line-height: 1; }

@media (max-width: 1024px) {
  .sp {
    display: none; }

  .tb {
    display: block; }

  .pc {
    display: none; }

  .feature_section .feature_profile {
    padding: 40px;
    gap: 40px; }
    .feature_section .feature_profile .profile_img {
      max-width: 180px; }
    .feature_section .feature_profile .profile_text {
      width: calc(100% - 180px); } }
@media (max-width: 550px) {
  .sp {
    display: block; }

  .tb {
    display: none; }

  .pc {
    display: none; }

  .feature_section .feature_MV .feature_visual_auto {
    padding: 30px 0 0;
    text-align: left; }
    .feature_section .feature_MV .feature_visual_auto .text {
      font-size: 13px;
      text-align: left; }
  .feature_section .feature_MV .feature_nav_auto {
    padding: 30px 0 0; }
    .feature_section .feature_MV .feature_nav_auto .anc_link {
      gap: 20px;
      flex-wrap: wrap;
      padding-bottom: 30px; }
      .feature_section .feature_MV .feature_nav_auto .anc_link li {
        width: 44%; }
        .feature_section .feature_MV .feature_nav_auto .anc_link li::after {
          display: none; }
        .feature_section .feature_MV .feature_nav_auto .anc_link li a .anc_link_text {
          font-size: 12px; }
  .feature_section .feature_profile {
    padding: 30px;
    display: block;
    margin: 30px auto 60px; }
    .feature_section .feature_profile .profile_img {
      max-width: 180px;
      margin: 0 auto; }
    .feature_section .feature_profile .profile_text {
      width: 100%; }
      .feature_section .feature_profile .profile_text .pfl_name {
        text-align: center;
        padding-top: 20px; }
        .feature_section .feature_profile .profile_text .pfl_name .en {
          font-size: 100%;
          padding-bottom: 5px; }
        .feature_section .feature_profile .profile_text .pfl_name .name {
          font-size: 2.8rem; }
      .feature_section .feature_profile .profile_text .pfl_text .text {
        font-size: 100%;
        padding-bottom: 20px; }
  .feature_section .feature_wrap {
    padding: 30px 0; }
    .feature_section .feature_wrap .title {
      margin-bottom: 20px; }
      .feature_section .feature_wrap .title .num {
        font-size: 40px; }
      .feature_section .feature_wrap .title .txt {
        font-size: 26px; }
    .feature_section .feature_wrap .point_ttl {
      font-size: 24px;
      margin: 30px 0; }
      .feature_section .feature_wrap .point_ttl span {
        margin-top: 10px;
        margin-bottom: 10px; }
    .feature_section .feature_wrap .feature_main {
      padding-bottom: 30px; }
      .feature_section .feature_wrap .feature_main .main_info_text {
        padding: 10px 0 0;
        font-size: 100%; }
    .feature_section .feature_wrap .feature_item_info .feature_flex_box {
      gap: 10px; }
      .feature_section .feature_wrap .feature_item_info .feature_flex_box .flex_block .item_info_text {
        padding: 10px 0 20px;
        font-size: 100%; }
    .feature_section .feature_wrap .feature_item_info .feature_center_box .item_info_text {
      font-size: 100%;
      padding: 10px 0 20px; }
    .feature_section .feature_wrap .feature_item_info .feature_center_box .center_box {
      max-width: 260px; }
    .feature_section .feature_wrap .feature_item_link a {
      padding-bottom: 0; }
      .feature_section .feature_wrap .feature_item_link a::before {
        top: 13%;
        height: 95px; }
      .feature_section .feature_wrap .feature_item_link a .feature_item_link_img {
        max-width: 140px; }
      .feature_section .feature_wrap .feature_item_link a .feature_item_link_text {
        width: calc(100% - 140px); }
        .feature_section .feature_wrap .feature_item_link a .feature_item_link_text .item {
          font-size: 16px; }
        .feature_section .feature_wrap .feature_item_link a .feature_item_link_text .price {
          font-size: 16px;
          display: block; }
          .feature_section .feature_wrap .feature_item_link a .feature_item_link_text .price .digits {
            font-size: 24px; }
        .feature_section .feature_wrap .feature_item_link a .feature_item_link_text .check {
          padding: 5px 0;
          font-size: 100%;
          margin-top: 5px; }
    .feature_section .feature_wrap .feature_more_botan {
      padding: 30px 0 0; }
      .feature_section .feature_wrap .feature_more_botan a {
        padding: 20px 0; } }
